IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/88
Addresses2^40
/64 networksPart of one
- Network
fe80:c25d:ec00:cf:ec00:4400::/88- First address
fe80:c25d:ec00:cf:ec00:4400::- Last address
fe80:c25d:ec00:cf:ec00:44ff:ffff:ffff- Addresses
- 1,099,511,627,776 (2^40)
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
fe80:c25d:ec00:00cf:ec00:4400:0000:0000- Type
- Link-local fe80::/10
Every IPv6 interface has one; not routed - Reverse DNS zone
4.4.0.0.c.e.f.c.0.0.0.0.c.e.d.5.2.c.0.8.e.f.ip6.arpa
Split into smaller subnets
fe80:c25d:ec00:cf:ec00:4400::/88 makes 256 subnets of /96.
| # | Subnet | Last address |
|---|---|---|
| 1 | fe80:c25d:ec00:cf:ec00:4400::/96 | fe80:c25d:ec00:cf:ec00:4400:ffff:ffff |
| 2 | fe80:c25d:ec00:cf:ec00:4401::/96 | fe80:c25d:ec00:cf:ec00:4401:ffff:ffff |
| 3 | fe80:c25d:ec00:cf:ec00:4402::/96 | fe80:c25d:ec00:cf:ec00:4402:ffff:ffff |
| 4 | fe80:c25d:ec00:cf:ec00:4403::/96 | fe80:c25d:ec00:cf:ec00:4403:ffff:ffff |
| 5 | fe80:c25d:ec00:cf:ec00:4404::/96 | fe80:c25d:ec00:cf:ec00:4404:ffff:ffff |
| 6 | fe80:c25d:ec00:cf:ec00:4405::/96 | fe80:c25d:ec00:cf:ec00:4405:ffff:ffff |
| 7 | fe80:c25d:ec00:cf:ec00:4406::/96 | fe80:c25d:ec00:cf:ec00:4406:ffff:ffff |
| 8 | fe80:c25d:ec00:cf:ec00:4407::/96 | fe80:c25d:ec00:cf:ec00:4407:ffff:ffff |
| 9 | fe80:c25d:ec00:cf:ec00:4408::/96 | fe80:c25d:ec00:cf:ec00:4408:ffff:ffff |
| 10 | fe80:c25d:ec00:cf:ec00:4409::/96 | fe80:c25d:ec00:cf:ec00:4409:ffff:ffff |
| 11 | fe80:c25d:ec00:cf:ec00:440a::/96 | fe80:c25d:ec00:cf:ec00:440a:ffff:ffff |
| 12 | fe80:c25d:ec00:cf:ec00:440b::/96 | fe80:c25d:ec00:cf:ec00:440b:ffff:ffff |
| 13 | fe80:c25d:ec00:cf:ec00:440c::/96 | fe80:c25d:ec00:cf:ec00:440c:ffff:ffff |
| 14 | fe80:c25d:ec00:cf:ec00:440d::/96 | fe80:c25d:ec00:cf:ec00:440d:ffff:ffff |
| 15 | fe80:c25d:ec00:cf:ec00:440e::/96 | fe80:c25d:ec00:cf:ec00:440e:ffff:ffff |
| 16 | fe80:c25d:ec00:cf:ec00:440f::/96 | fe80:c25d:ec00:cf:ec00:440f:ffff:ffff |
| 17 | fe80:c25d:ec00:cf:ec00:4410::/96 | fe80:c25d:ec00:cf:ec00:4410:ffff:ffff |
| 18 | fe80:c25d:ec00:cf:ec00:4411::/96 | fe80:c25d:ec00:cf:ec00:4411:ffff:ffff |
| 19 | fe80:c25d:ec00:cf:ec00:4412::/96 | fe80:c25d:ec00:cf:ec00:4412:ffff:ffff |
| 20 | fe80:c25d:ec00:cf:ec00:4413::/96 | fe80:c25d:ec00:cf:ec00:4413:ffff:ffff |
| 21 | fe80:c25d:ec00:cf:ec00:4414::/96 | fe80:c25d:ec00:cf:ec00:4414:ffff:ffff |
| 22 | fe80:c25d:ec00:cf:ec00:4415::/96 | fe80:c25d:ec00:cf:ec00:4415:ffff:ffff |
| 23 | fe80:c25d:ec00:cf:ec00:4416::/96 | fe80:c25d:ec00:cf:ec00:4416:ffff:ffff |
| 24 | fe80:c25d:ec00:cf:ec00:4417::/96 | fe80:c25d:ec00:cf:ec00:4417:ffff:ffff |
| 25 | fe80:c25d:ec00:cf:ec00:4418::/96 | fe80:c25d:ec00:cf:ec00:4418:ffff:ffff |
| 26 | fe80:c25d:ec00:cf:ec00:4419::/96 | fe80:c25d:ec00:cf:ec00:4419:ffff:ffff |
| 27 | fe80:c25d:ec00:cf:ec00:441a::/96 | fe80:c25d:ec00:cf:ec00:441a:ffff:ffff |
| 28 | fe80:c25d:ec00:cf:ec00:441b::/96 | fe80:c25d:ec00:cf:ec00:441b:ffff:ffff |
| 29 | fe80:c25d:ec00:cf:ec00:441c::/96 | fe80:c25d:ec00:cf:ec00:441c:ffff:ffff |
| 30 | fe80:c25d:ec00:cf:ec00:441d::/96 | fe80:c25d:ec00:cf:ec00:441d:ffff:ffff |
| 31 | fe80:c25d:ec00:cf:ec00:441e::/96 | fe80:c25d:ec00:cf:ec00:441e:ffff:ffff |
| 32 | fe80:c25d:ec00:cf:ec00:441f::/96 | fe80:c25d:ec00:cf:ec00:441f:ffff:ffff |
| 33 | fe80:c25d:ec00:cf:ec00:4420::/96 | fe80:c25d:ec00:cf:ec00:4420:ffff:ffff |
| 34 | fe80:c25d:ec00:cf:ec00:4421::/96 | fe80:c25d:ec00:cf:ec00:4421:ffff:ffff |
| 35 | fe80:c25d:ec00:cf:ec00:4422::/96 | fe80:c25d:ec00:cf:ec00:4422:ffff:ffff |
| 36 | fe80:c25d:ec00:cf:ec00:4423::/96 | fe80:c25d:ec00:cf:ec00:4423:ffff:ffff |
| 37 | fe80:c25d:ec00:cf:ec00:4424::/96 | fe80:c25d:ec00:cf:ec00:4424:ffff:ffff |
| 38 | fe80:c25d:ec00:cf:ec00:4425::/96 | fe80:c25d:ec00:cf:ec00:4425:ffff:ffff |
| 39 | fe80:c25d:ec00:cf:ec00:4426::/96 | fe80:c25d:ec00:cf:ec00:4426:ffff:ffff |
| 40 | fe80:c25d:ec00:cf:ec00:4427::/96 | fe80:c25d:ec00:cf:ec00:4427:ffff:ffff |
| 41 | fe80:c25d:ec00:cf:ec00:4428::/96 | fe80:c25d:ec00:cf:ec00:4428:ffff:ffff |
| 42 | fe80:c25d:ec00:cf:ec00:4429::/96 | fe80:c25d:ec00:cf:ec00:4429:ffff:ffff |
| 43 | fe80:c25d:ec00:cf:ec00:442a::/96 | fe80:c25d:ec00:cf:ec00:442a:ffff:ffff |
| 44 | fe80:c25d:ec00:cf:ec00:442b::/96 | fe80:c25d:ec00:cf:ec00:442b:ffff:ffff |
| 45 | fe80:c25d:ec00:cf:ec00:442c::/96 | fe80:c25d:ec00:cf:ec00:442c:ffff:ffff |
| 46 | fe80:c25d:ec00:cf:ec00:442d::/96 | fe80:c25d:ec00:cf:ec00:442d:ffff:ffff |
| 47 | fe80:c25d:ec00:cf:ec00:442e::/96 | fe80:c25d:ec00:cf:ec00:442e:ffff:ffff |
| 48 | fe80:c25d:ec00:cf:ec00:442f::/96 | fe80:c25d:ec00:cf:ec00:442f:ffff:ffff |
| 49 | fe80:c25d:ec00:cf:ec00:4430::/96 | fe80:c25d:ec00:cf:ec00:4430:ffff:ffff |
| 50 | fe80:c25d:ec00:cf:ec00:4431::/96 | fe80:c25d:ec00:cf:ec00:4431:ffff:ffff |
| 51 | fe80:c25d:ec00:cf:ec00:4432::/96 | fe80:c25d:ec00:cf:ec00:4432:ffff:ffff |
| 52 | fe80:c25d:ec00:cf:ec00:4433::/96 | fe80:c25d:ec00:cf:ec00:4433:ffff:ffff |
| 53 | fe80:c25d:ec00:cf:ec00:4434::/96 | fe80:c25d:ec00:cf:ec00:4434:ffff:ffff |
| 54 | fe80:c25d:ec00:cf:ec00:4435::/96 | fe80:c25d:ec00:cf:ec00:4435:ffff:ffff |
| 55 | fe80:c25d:ec00:cf:ec00:4436::/96 | fe80:c25d:ec00:cf:ec00:4436:ffff:ffff |
| 56 | fe80:c25d:ec00:cf:ec00:4437::/96 | fe80:c25d:ec00:cf:ec00:4437:ffff:ffff |
| 57 | fe80:c25d:ec00:cf:ec00:4438::/96 | fe80:c25d:ec00:cf:ec00:4438:ffff:ffff |
| 58 | fe80:c25d:ec00:cf:ec00:4439::/96 | fe80:c25d:ec00:cf:ec00:4439:ffff:ffff |
| 59 | fe80:c25d:ec00:cf:ec00:443a::/96 | fe80:c25d:ec00:cf:ec00:443a:ffff:ffff |
| 60 | fe80:c25d:ec00:cf:ec00:443b::/96 | fe80:c25d:ec00:cf:ec00:443b:ffff:ffff |
| 61 | fe80:c25d:ec00:cf:ec00:443c::/96 | fe80:c25d:ec00:cf:ec00:443c:ffff:ffff |
| 62 | fe80:c25d:ec00:cf:ec00:443d::/96 | fe80:c25d:ec00:cf:ec00:443d:ffff:ffff |
| 63 | fe80:c25d:ec00:cf:ec00:443e::/96 | fe80:c25d:ec00:cf:ec00:443e:ffff:ffff |
| 64 | fe80:c25d:ec00:cf:ec00:443f::/96 | fe80:c25d:ec00:cf:ec00:443f:ffff:ffff |
| 65 | fe80:c25d:ec00:cf:ec00:4440::/96 | fe80:c25d:ec00:cf:ec00:4440:ffff:ffff |
| 66 | fe80:c25d:ec00:cf:ec00:4441::/96 | fe80:c25d:ec00:cf:ec00:4441:ffff:ffff |
| 67 | fe80:c25d:ec00:cf:ec00:4442::/96 | fe80:c25d:ec00:cf:ec00:4442:ffff:ffff |
| 68 | fe80:c25d:ec00:cf:ec00:4443::/96 | fe80:c25d:ec00:cf:ec00:4443:ffff:ffff |
| 69 | fe80:c25d:ec00:cf:ec00:4444::/96 | fe80:c25d:ec00:cf:ec00:4444:ffff:ffff |
| 70 | fe80:c25d:ec00:cf:ec00:4445::/96 | fe80:c25d:ec00:cf:ec00:4445:ffff:ffff |
| 71 | fe80:c25d:ec00:cf:ec00:4446::/96 | fe80:c25d:ec00:cf:ec00:4446:ffff:ffff |
| 72 | fe80:c25d:ec00:cf:ec00:4447::/96 | fe80:c25d:ec00:cf:ec00:4447:ffff:ffff |
| 73 | fe80:c25d:ec00:cf:ec00:4448::/96 | fe80:c25d:ec00:cf:ec00:4448:ffff:ffff |
| 74 | fe80:c25d:ec00:cf:ec00:4449::/96 | fe80:c25d:ec00:cf:ec00:4449:ffff:ffff |
| 75 | fe80:c25d:ec00:cf:ec00:444a::/96 | fe80:c25d:ec00:cf:ec00:444a:ffff:ffff |
| 76 | fe80:c25d:ec00:cf:ec00:444b::/96 | fe80:c25d:ec00:cf:ec00:444b:ffff:ffff |
| 77 | fe80:c25d:ec00:cf:ec00:444c::/96 | fe80:c25d:ec00:cf:ec00:444c:ffff:ffff |
| 78 | fe80:c25d:ec00:cf:ec00:444d::/96 | fe80:c25d:ec00:cf:ec00:444d:ffff:ffff |
| 79 | fe80:c25d:ec00:cf:ec00:444e::/96 | fe80:c25d:ec00:cf:ec00:444e:ffff:ffff |
| 80 | fe80:c25d:ec00:cf:ec00:444f::/96 | fe80:c25d:ec00:cf:ec00:444f:ffff:ffff |
| 81 | fe80:c25d:ec00:cf:ec00:4450::/96 | fe80:c25d:ec00:cf:ec00:4450:ffff:ffff |
| 82 | fe80:c25d:ec00:cf:ec00:4451::/96 | fe80:c25d:ec00:cf:ec00:4451:ffff:ffff |
| 83 | fe80:c25d:ec00:cf:ec00:4452::/96 | fe80:c25d:ec00:cf:ec00:4452:ffff:ffff |
| 84 | fe80:c25d:ec00:cf:ec00:4453::/96 | fe80:c25d:ec00:cf:ec00:4453:ffff:ffff |
| 85 | fe80:c25d:ec00:cf:ec00:4454::/96 | fe80:c25d:ec00:cf:ec00:4454:ffff:ffff |
| 86 | fe80:c25d:ec00:cf:ec00:4455::/96 | fe80:c25d:ec00:cf:ec00:4455:ffff:ffff |
| 87 | fe80:c25d:ec00:cf:ec00:4456::/96 | fe80:c25d:ec00:cf:ec00:4456:ffff:ffff |
| 88 | fe80:c25d:ec00:cf:ec00:4457::/96 | fe80:c25d:ec00:cf:ec00:4457:ffff:ffff |
| 89 | fe80:c25d:ec00:cf:ec00:4458::/96 | fe80:c25d:ec00:cf:ec00:4458:ffff:ffff |
| 90 | fe80:c25d:ec00:cf:ec00:4459::/96 | fe80:c25d:ec00:cf:ec00:4459:ffff:ffff |
| 91 | fe80:c25d:ec00:cf:ec00:445a::/96 | fe80:c25d:ec00:cf:ec00:445a:ffff:ffff |
| 92 | fe80:c25d:ec00:cf:ec00:445b::/96 | fe80:c25d:ec00:cf:ec00:445b:ffff:ffff |
| 93 | fe80:c25d:ec00:cf:ec00:445c::/96 | fe80:c25d:ec00:cf:ec00:445c:ffff:ffff |
| 94 | fe80:c25d:ec00:cf:ec00:445d::/96 | fe80:c25d:ec00:cf:ec00:445d:ffff:ffff |
| 95 | fe80:c25d:ec00:cf:ec00:445e::/96 | fe80:c25d:ec00:cf:ec00:445e:ffff:ffff |
| 96 | fe80:c25d:ec00:cf:ec00:445f::/96 | fe80:c25d:ec00:cf:ec00:445f:ffff:ffff |
| 97 | fe80:c25d:ec00:cf:ec00:4460::/96 | fe80:c25d:ec00:cf:ec00:4460:ffff:ffff |
| 98 | fe80:c25d:ec00:cf:ec00:4461::/96 | fe80:c25d:ec00:cf:ec00:4461:ffff:ffff |
| 99 | fe80:c25d:ec00:cf:ec00:4462::/96 | fe80:c25d:ec00:cf:ec00:4462:ffff:ffff |
| 100 | fe80:c25d:ec00:cf:ec00:4463::/96 | fe80:c25d:ec00:cf:ec00:4463:ffff:ffff |
| 101 | fe80:c25d:ec00:cf:ec00:4464::/96 | fe80:c25d:ec00:cf:ec00:4464:ffff:ffff |
| 102 | fe80:c25d:ec00:cf:ec00:4465::/96 | fe80:c25d:ec00:cf:ec00:4465:ffff:ffff |
| 103 | fe80:c25d:ec00:cf:ec00:4466::/96 | fe80:c25d:ec00:cf:ec00:4466:ffff:ffff |
| 104 | fe80:c25d:ec00:cf:ec00:4467::/96 | fe80:c25d:ec00:cf:ec00:4467:ffff:ffff |
| 105 | fe80:c25d:ec00:cf:ec00:4468::/96 | fe80:c25d:ec00:cf:ec00:4468:ffff:ffff |
| 106 | fe80:c25d:ec00:cf:ec00:4469::/96 | fe80:c25d:ec00:cf:ec00:4469:ffff:ffff |
| 107 | fe80:c25d:ec00:cf:ec00:446a::/96 | fe80:c25d:ec00:cf:ec00:446a:ffff:ffff |
| 108 | fe80:c25d:ec00:cf:ec00:446b::/96 | fe80:c25d:ec00:cf:ec00:446b:ffff:ffff |
| 109 | fe80:c25d:ec00:cf:ec00:446c::/96 | fe80:c25d:ec00:cf:ec00:446c:ffff:ffff |
| 110 | fe80:c25d:ec00:cf:ec00:446d::/96 | fe80:c25d:ec00:cf:ec00:446d:ffff:ffff |
| 111 | fe80:c25d:ec00:cf:ec00:446e::/96 | fe80:c25d:ec00:cf:ec00:446e:ffff:ffff |
| 112 | fe80:c25d:ec00:cf:ec00:446f::/96 | fe80:c25d:ec00:cf:ec00:446f:ffff:ffff |
| 113 | fe80:c25d:ec00:cf:ec00:4470::/96 | fe80:c25d:ec00:cf:ec00:4470:ffff:ffff |
| 114 | fe80:c25d:ec00:cf:ec00:4471::/96 | fe80:c25d:ec00:cf:ec00:4471:ffff:ffff |
| 115 | fe80:c25d:ec00:cf:ec00:4472::/96 | fe80:c25d:ec00:cf:ec00:4472:ffff:ffff |
| 116 | fe80:c25d:ec00:cf:ec00:4473::/96 | fe80:c25d:ec00:cf:ec00:4473:ffff:ffff |
| 117 | fe80:c25d:ec00:cf:ec00:4474::/96 | fe80:c25d:ec00:cf:ec00:4474:ffff:ffff |
| 118 | fe80:c25d:ec00:cf:ec00:4475::/96 | fe80:c25d:ec00:cf:ec00:4475:ffff:ffff |
| 119 | fe80:c25d:ec00:cf:ec00:4476::/96 | fe80:c25d:ec00:cf:ec00:4476:ffff:ffff |
| 120 | fe80:c25d:ec00:cf:ec00:4477::/96 | fe80:c25d:ec00:cf:ec00:4477:ffff:ffff |
| 121 | fe80:c25d:ec00:cf:ec00:4478::/96 | fe80:c25d:ec00:cf:ec00:4478:ffff:ffff |
| 122 | fe80:c25d:ec00:cf:ec00:4479::/96 | fe80:c25d:ec00:cf:ec00:4479:ffff:ffff |
| 123 | fe80:c25d:ec00:cf:ec00:447a::/96 | fe80:c25d:ec00:cf:ec00:447a:ffff:ffff |
| 124 | fe80:c25d:ec00:cf:ec00:447b::/96 | fe80:c25d:ec00:cf:ec00:447b:ffff:ffff |
| 125 | fe80:c25d:ec00:cf:ec00:447c::/96 | fe80:c25d:ec00:cf:ec00:447c:ffff:ffff |
| 126 | fe80:c25d:ec00:cf:ec00:447d::/96 | fe80:c25d:ec00:cf:ec00:447d:ffff:ffff |
| 127 | fe80:c25d:ec00:cf:ec00:447e::/96 | fe80:c25d:ec00:cf:ec00:447e:ffff:ffff |
| 128 | fe80:c25d:ec00:cf:ec00:447f::/96 | fe80:c25d:ec00:cf:ec00:447f:ffff:ffff |
| 129 | fe80:c25d:ec00:cf:ec00:4480::/96 | fe80:c25d:ec00:cf:ec00:4480:ffff:ffff |
| 130 | fe80:c25d:ec00:cf:ec00:4481::/96 | fe80:c25d:ec00:cf:ec00:4481:ffff:ffff |
| 131 | fe80:c25d:ec00:cf:ec00:4482::/96 | fe80:c25d:ec00:cf:ec00:4482:ffff:ffff |
| 132 | fe80:c25d:ec00:cf:ec00:4483::/96 | fe80:c25d:ec00:cf:ec00:4483:ffff:ffff |
| 133 | fe80:c25d:ec00:cf:ec00:4484::/96 | fe80:c25d:ec00:cf:ec00:4484:ffff:ffff |
| 134 | fe80:c25d:ec00:cf:ec00:4485::/96 | fe80:c25d:ec00:cf:ec00:4485:ffff:ffff |
| 135 | fe80:c25d:ec00:cf:ec00:4486::/96 | fe80:c25d:ec00:cf:ec00:4486:ffff:ffff |
| 136 | fe80:c25d:ec00:cf:ec00:4487::/96 | fe80:c25d:ec00:cf:ec00:4487:ffff:ffff |
| 137 | fe80:c25d:ec00:cf:ec00:4488::/96 | fe80:c25d:ec00:cf:ec00:4488:ffff:ffff |
| 138 | fe80:c25d:ec00:cf:ec00:4489::/96 | fe80:c25d:ec00:cf:ec00:4489:ffff:ffff |
| 139 | fe80:c25d:ec00:cf:ec00:448a::/96 | fe80:c25d:ec00:cf:ec00:448a:ffff:ffff |
| 140 | fe80:c25d:ec00:cf:ec00:448b::/96 | fe80:c25d:ec00:cf:ec00:448b:ffff:ffff |
| 141 | fe80:c25d:ec00:cf:ec00:448c::/96 | fe80:c25d:ec00:cf:ec00:448c:ffff:ffff |
| 142 | fe80:c25d:ec00:cf:ec00:448d::/96 | fe80:c25d:ec00:cf:ec00:448d:ffff:ffff |
| 143 | fe80:c25d:ec00:cf:ec00:448e::/96 | fe80:c25d:ec00:cf:ec00:448e:ffff:ffff |
| 144 | fe80:c25d:ec00:cf:ec00:448f::/96 | fe80:c25d:ec00:cf:ec00:448f:ffff:ffff |
| 145 | fe80:c25d:ec00:cf:ec00:4490::/96 | fe80:c25d:ec00:cf:ec00:4490:ffff:ffff |
| 146 | fe80:c25d:ec00:cf:ec00:4491::/96 | fe80:c25d:ec00:cf:ec00:4491:ffff:ffff |
| 147 | fe80:c25d:ec00:cf:ec00:4492::/96 | fe80:c25d:ec00:cf:ec00:4492:ffff:ffff |
| 148 | fe80:c25d:ec00:cf:ec00:4493::/96 | fe80:c25d:ec00:cf:ec00:4493:ffff:ffff |
| 149 | fe80:c25d:ec00:cf:ec00:4494::/96 | fe80:c25d:ec00:cf:ec00:4494:ffff:ffff |
| 150 | fe80:c25d:ec00:cf:ec00:4495::/96 | fe80:c25d:ec00:cf:ec00:4495:ffff:ffff |
| 151 | fe80:c25d:ec00:cf:ec00:4496::/96 | fe80:c25d:ec00:cf:ec00:4496:ffff:ffff |
| 152 | fe80:c25d:ec00:cf:ec00:4497::/96 | fe80:c25d:ec00:cf:ec00:4497:ffff:ffff |
| 153 | fe80:c25d:ec00:cf:ec00:4498::/96 | fe80:c25d:ec00:cf:ec00:4498:ffff:ffff |
| 154 | fe80:c25d:ec00:cf:ec00:4499::/96 | fe80:c25d:ec00:cf:ec00:4499:ffff:ffff |
| 155 | fe80:c25d:ec00:cf:ec00:449a::/96 | fe80:c25d:ec00:cf:ec00:449a:ffff:ffff |
| 156 | fe80:c25d:ec00:cf:ec00:449b::/96 | fe80:c25d:ec00:cf:ec00:449b:ffff:ffff |
| 157 | fe80:c25d:ec00:cf:ec00:449c::/96 | fe80:c25d:ec00:cf:ec00:449c:ffff:ffff |
| 158 | fe80:c25d:ec00:cf:ec00:449d::/96 | fe80:c25d:ec00:cf:ec00:449d:ffff:ffff |
| 159 | fe80:c25d:ec00:cf:ec00:449e::/96 | fe80:c25d:ec00:cf:ec00:449e:ffff:ffff |
| 160 | fe80:c25d:ec00:cf:ec00:449f::/96 | fe80:c25d:ec00:cf:ec00:449f:ffff:ffff |
| 161 | fe80:c25d:ec00:cf:ec00:44a0::/96 | fe80:c25d:ec00:cf:ec00:44a0:ffff:ffff |
| 162 | fe80:c25d:ec00:cf:ec00:44a1::/96 | fe80:c25d:ec00:cf:ec00:44a1:ffff:ffff |
| 163 | fe80:c25d:ec00:cf:ec00:44a2::/96 | fe80:c25d:ec00:cf:ec00:44a2:ffff:ffff |
| 164 | fe80:c25d:ec00:cf:ec00:44a3::/96 | fe80:c25d:ec00:cf:ec00:44a3:ffff:ffff |
| 165 | fe80:c25d:ec00:cf:ec00:44a4::/96 | fe80:c25d:ec00:cf:ec00:44a4:ffff:ffff |
| 166 | fe80:c25d:ec00:cf:ec00:44a5::/96 | fe80:c25d:ec00:cf:ec00:44a5:ffff:ffff |
| 167 | fe80:c25d:ec00:cf:ec00:44a6::/96 | fe80:c25d:ec00:cf:ec00:44a6:ffff:ffff |
| 168 | fe80:c25d:ec00:cf:ec00:44a7::/96 | fe80:c25d:ec00:cf:ec00:44a7:ffff:ffff |
| 169 | fe80:c25d:ec00:cf:ec00:44a8::/96 | fe80:c25d:ec00:cf:ec00:44a8:ffff:ffff |
| 170 | fe80:c25d:ec00:cf:ec00:44a9::/96 | fe80:c25d:ec00:cf:ec00:44a9:ffff:ffff |
| 171 | fe80:c25d:ec00:cf:ec00:44aa::/96 | fe80:c25d:ec00:cf:ec00:44aa:ffff:ffff |
| 172 | fe80:c25d:ec00:cf:ec00:44ab::/96 | fe80:c25d:ec00:cf:ec00:44ab:ffff:ffff |
| 173 | fe80:c25d:ec00:cf:ec00:44ac::/96 | fe80:c25d:ec00:cf:ec00:44ac:ffff:ffff |
| 174 | fe80:c25d:ec00:cf:ec00:44ad::/96 | fe80:c25d:ec00:cf:ec00:44ad:ffff:ffff |
| 175 | fe80:c25d:ec00:cf:ec00:44ae::/96 | fe80:c25d:ec00:cf:ec00:44ae:ffff:ffff |
| 176 | fe80:c25d:ec00:cf:ec00:44af::/96 | fe80:c25d:ec00:cf:ec00:44af:ffff:ffff |
| 177 | fe80:c25d:ec00:cf:ec00:44b0::/96 | fe80:c25d:ec00:cf:ec00:44b0:ffff:ffff |
| 178 | fe80:c25d:ec00:cf:ec00:44b1::/96 | fe80:c25d:ec00:cf:ec00:44b1:ffff:ffff |
| 179 | fe80:c25d:ec00:cf:ec00:44b2::/96 | fe80:c25d:ec00:cf:ec00:44b2:ffff:ffff |
| 180 | fe80:c25d:ec00:cf:ec00:44b3::/96 | fe80:c25d:ec00:cf:ec00:44b3:ffff:ffff |
| 181 | fe80:c25d:ec00:cf:ec00:44b4::/96 | fe80:c25d:ec00:cf:ec00:44b4:ffff:ffff |
| 182 | fe80:c25d:ec00:cf:ec00:44b5::/96 | fe80:c25d:ec00:cf:ec00:44b5:ffff:ffff |
| 183 | fe80:c25d:ec00:cf:ec00:44b6::/96 | fe80:c25d:ec00:cf:ec00:44b6:ffff:ffff |
| 184 | fe80:c25d:ec00:cf:ec00:44b7::/96 | fe80:c25d:ec00:cf:ec00:44b7:ffff:ffff |
| 185 | fe80:c25d:ec00:cf:ec00:44b8::/96 | fe80:c25d:ec00:cf:ec00:44b8:ffff:ffff |
| 186 | fe80:c25d:ec00:cf:ec00:44b9::/96 | fe80:c25d:ec00:cf:ec00:44b9:ffff:ffff |
| 187 | fe80:c25d:ec00:cf:ec00:44ba::/96 | fe80:c25d:ec00:cf:ec00:44ba:ffff:ffff |
| 188 | fe80:c25d:ec00:cf:ec00:44bb::/96 | fe80:c25d:ec00:cf:ec00:44bb:ffff:ffff |
| 189 | fe80:c25d:ec00:cf:ec00:44bc::/96 | fe80:c25d:ec00:cf:ec00:44bc:ffff:ffff |
| 190 | fe80:c25d:ec00:cf:ec00:44bd::/96 | fe80:c25d:ec00:cf:ec00:44bd:ffff:ffff |
| 191 | fe80:c25d:ec00:cf:ec00:44be::/96 | fe80:c25d:ec00:cf:ec00:44be:ffff:ffff |
| 192 | fe80:c25d:ec00:cf:ec00:44bf::/96 | fe80:c25d:ec00:cf:ec00:44bf:ffff:ffff |
| 193 | fe80:c25d:ec00:cf:ec00:44c0::/96 | fe80:c25d:ec00:cf:ec00:44c0:ffff:ffff |
| 194 | fe80:c25d:ec00:cf:ec00:44c1::/96 | fe80:c25d:ec00:cf:ec00:44c1:ffff:ffff |
| 195 | fe80:c25d:ec00:cf:ec00:44c2::/96 | fe80:c25d:ec00:cf:ec00:44c2:ffff:ffff |
| 196 | fe80:c25d:ec00:cf:ec00:44c3::/96 | fe80:c25d:ec00:cf:ec00:44c3:ffff:ffff |
| 197 | fe80:c25d:ec00:cf:ec00:44c4::/96 | fe80:c25d:ec00:cf:ec00:44c4:ffff:ffff |
| 198 | fe80:c25d:ec00:cf:ec00:44c5::/96 | fe80:c25d:ec00:cf:ec00:44c5:ffff:ffff |
| 199 | fe80:c25d:ec00:cf:ec00:44c6::/96 | fe80:c25d:ec00:cf:ec00:44c6:ffff:ffff |
| 200 | fe80:c25d:ec00:cf:ec00:44c7::/96 | fe80:c25d:ec00:cf:ec00:44c7:ffff:ffff |
| 201 | fe80:c25d:ec00:cf:ec00:44c8::/96 | fe80:c25d:ec00:cf:ec00:44c8:ffff:ffff |
| 202 | fe80:c25d:ec00:cf:ec00:44c9::/96 | fe80:c25d:ec00:cf:ec00:44c9:ffff:ffff |
| 203 | fe80:c25d:ec00:cf:ec00:44ca::/96 | fe80:c25d:ec00:cf:ec00:44ca:ffff:ffff |
| 204 | fe80:c25d:ec00:cf:ec00:44cb::/96 | fe80:c25d:ec00:cf:ec00:44cb:ffff:ffff |
| 205 | fe80:c25d:ec00:cf:ec00:44cc::/96 | fe80:c25d:ec00:cf:ec00:44cc:ffff:ffff |
| 206 | fe80:c25d:ec00:cf:ec00:44cd::/96 | fe80:c25d:ec00:cf:ec00:44cd:ffff:ffff |
| 207 | fe80:c25d:ec00:cf:ec00:44ce::/96 | fe80:c25d:ec00:cf:ec00:44ce:ffff:ffff |
| 208 | fe80:c25d:ec00:cf:ec00:44cf::/96 | fe80:c25d:ec00:cf:ec00:44cf:ffff:ffff |
| 209 | fe80:c25d:ec00:cf:ec00:44d0::/96 | fe80:c25d:ec00:cf:ec00:44d0:ffff:ffff |
| 210 | fe80:c25d:ec00:cf:ec00:44d1::/96 | fe80:c25d:ec00:cf:ec00:44d1:ffff:ffff |
| 211 | fe80:c25d:ec00:cf:ec00:44d2::/96 | fe80:c25d:ec00:cf:ec00:44d2:ffff:ffff |
| 212 | fe80:c25d:ec00:cf:ec00:44d3::/96 | fe80:c25d:ec00:cf:ec00:44d3:ffff:ffff |
| 213 | fe80:c25d:ec00:cf:ec00:44d4::/96 | fe80:c25d:ec00:cf:ec00:44d4:ffff:ffff |
| 214 | fe80:c25d:ec00:cf:ec00:44d5::/96 | fe80:c25d:ec00:cf:ec00:44d5:ffff:ffff |
| 215 | fe80:c25d:ec00:cf:ec00:44d6::/96 | fe80:c25d:ec00:cf:ec00:44d6:ffff:ffff |
| 216 | fe80:c25d:ec00:cf:ec00:44d7::/96 | fe80:c25d:ec00:cf:ec00:44d7:ffff:ffff |
| 217 | fe80:c25d:ec00:cf:ec00:44d8::/96 | fe80:c25d:ec00:cf:ec00:44d8:ffff:ffff |
| 218 | fe80:c25d:ec00:cf:ec00:44d9::/96 | fe80:c25d:ec00:cf:ec00:44d9:ffff:ffff |
| 219 | fe80:c25d:ec00:cf:ec00:44da::/96 | fe80:c25d:ec00:cf:ec00:44da:ffff:ffff |
| 220 | fe80:c25d:ec00:cf:ec00:44db::/96 | fe80:c25d:ec00:cf:ec00:44db:ffff:ffff |
| 221 | fe80:c25d:ec00:cf:ec00:44dc::/96 | fe80:c25d:ec00:cf:ec00:44dc:ffff:ffff |
| 222 | fe80:c25d:ec00:cf:ec00:44dd::/96 | fe80:c25d:ec00:cf:ec00:44dd:ffff:ffff |
| 223 | fe80:c25d:ec00:cf:ec00:44de::/96 | fe80:c25d:ec00:cf:ec00:44de:ffff:ffff |
| 224 | fe80:c25d:ec00:cf:ec00:44df::/96 | fe80:c25d:ec00:cf:ec00:44df:ffff:ffff |
| 225 | fe80:c25d:ec00:cf:ec00:44e0::/96 | fe80:c25d:ec00:cf:ec00:44e0:ffff:ffff |
| 226 | fe80:c25d:ec00:cf:ec00:44e1::/96 | fe80:c25d:ec00:cf:ec00:44e1:ffff:ffff |
| 227 | fe80:c25d:ec00:cf:ec00:44e2::/96 | fe80:c25d:ec00:cf:ec00:44e2:ffff:ffff |
| 228 | fe80:c25d:ec00:cf:ec00:44e3::/96 | fe80:c25d:ec00:cf:ec00:44e3:ffff:ffff |
| 229 | fe80:c25d:ec00:cf:ec00:44e4::/96 | fe80:c25d:ec00:cf:ec00:44e4:ffff:ffff |
| 230 | fe80:c25d:ec00:cf:ec00:44e5::/96 | fe80:c25d:ec00:cf:ec00:44e5:ffff:ffff |
| 231 | fe80:c25d:ec00:cf:ec00:44e6::/96 | fe80:c25d:ec00:cf:ec00:44e6:ffff:ffff |
| 232 | fe80:c25d:ec00:cf:ec00:44e7::/96 | fe80:c25d:ec00:cf:ec00:44e7:ffff:ffff |
| 233 | fe80:c25d:ec00:cf:ec00:44e8::/96 | fe80:c25d:ec00:cf:ec00:44e8:ffff:ffff |
| 234 | fe80:c25d:ec00:cf:ec00:44e9::/96 | fe80:c25d:ec00:cf:ec00:44e9:ffff:ffff |
| 235 | fe80:c25d:ec00:cf:ec00:44ea::/96 | fe80:c25d:ec00:cf:ec00:44ea:ffff:ffff |
| 236 | fe80:c25d:ec00:cf:ec00:44eb::/96 | fe80:c25d:ec00:cf:ec00:44eb:ffff:ffff |
| 237 | fe80:c25d:ec00:cf:ec00:44ec::/96 | fe80:c25d:ec00:cf:ec00:44ec:ffff:ffff |
| 238 | fe80:c25d:ec00:cf:ec00:44ed::/96 | fe80:c25d:ec00:cf:ec00:44ed:ffff:ffff |
| 239 | fe80:c25d:ec00:cf:ec00:44ee::/96 | fe80:c25d:ec00:cf:ec00:44ee:ffff:ffff |
| 240 | fe80:c25d:ec00:cf:ec00:44ef::/96 | fe80:c25d:ec00:cf:ec00:44ef:ffff:ffff |
| 241 | fe80:c25d:ec00:cf:ec00:44f0::/96 | fe80:c25d:ec00:cf:ec00:44f0:ffff:ffff |
| 242 | fe80:c25d:ec00:cf:ec00:44f1::/96 | fe80:c25d:ec00:cf:ec00:44f1:ffff:ffff |
| 243 | fe80:c25d:ec00:cf:ec00:44f2::/96 | fe80:c25d:ec00:cf:ec00:44f2:ffff:ffff |
| 244 | fe80:c25d:ec00:cf:ec00:44f3::/96 | fe80:c25d:ec00:cf:ec00:44f3:ffff:ffff |
| 245 | fe80:c25d:ec00:cf:ec00:44f4::/96 | fe80:c25d:ec00:cf:ec00:44f4:ffff:ffff |
| 246 | fe80:c25d:ec00:cf:ec00:44f5::/96 | fe80:c25d:ec00:cf:ec00:44f5:ffff:ffff |
| 247 | fe80:c25d:ec00:cf:ec00:44f6::/96 | fe80:c25d:ec00:cf:ec00:44f6:ffff:ffff |
| 248 | fe80:c25d:ec00:cf:ec00:44f7::/96 | fe80:c25d:ec00:cf:ec00:44f7:ffff:ffff |
| 249 | fe80:c25d:ec00:cf:ec00:44f8::/96 | fe80:c25d:ec00:cf:ec00:44f8:ffff:ffff |
| 250 | fe80:c25d:ec00:cf:ec00:44f9::/96 | fe80:c25d:ec00:cf:ec00:44f9:ffff:ffff |
| 251 | fe80:c25d:ec00:cf:ec00:44fa::/96 | fe80:c25d:ec00:cf:ec00:44fa:ffff:ffff |
| 252 | fe80:c25d:ec00:cf:ec00:44fb::/96 | fe80:c25d:ec00:cf:ec00:44fb:ffff:ffff |
| 253 | fe80:c25d:ec00:cf:ec00:44fc::/96 | fe80:c25d:ec00:cf:ec00:44fc:ffff:ffff |
| 254 | fe80:c25d:ec00:cf:ec00:44fd::/96 | fe80:c25d:ec00:cf:ec00:44fd:ffff:ffff |
| 255 | fe80:c25d:ec00:cf:ec00:44fe::/96 | fe80:c25d:ec00:cf:ec00:44fe:ffff:ffff |
| 256 | fe80:c25d:ec00:cf:ec00:44ff::/96 | fe80:c25d:ec00:cf:ec00:44ff:ffff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |